<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
        <link href="style.css" rel="stylesheet" type="text/css" />     
</head>
	<body>
         <div class="row">
        <div class="inb"> ユーザ名 さん　<a href="";><span style="color:red">ログアウト</span></a></div></div>
  
            <div class="inner">

            <h1>ユーザ一覧</h1>
                
                <div class="right"> <a href=""; ><span style="color:blue">新規登録</span></a></div>
          
                                
<table class="noborder" align="center" >
<tr>
<th class="noborder" >ログインID</th>
<td class="noborder" ><input type="text" style="width:220px;"></td>
<tr>
<th class="noborder" >パスワード</th>
<td class="noborder" ><input type="text" style="width:220px;"></td>
<tr>
<th class="noborder" >生年月日</th>
<td class="noborder" ><input type="text" style="width:100px;"  birthday="birthday"value="年/月/日">～
    <input type="text" style="width:100px;" birthday="birthday"value="年/月/日"></td>
 
</tr>
</table>
        <div class="row">
            <div class="right"><input type="button" style="width:10%;padding:5px;font-size:20px;" value="検索" > </div>
          <hr>  
            
<table align="center">
    <tr>
      <th class="s1-1">ログインID</th>
      <th class="s1-1">ユーザ一覧</th>
      <th class="s1-1">生年月日</th>
      <th class="s1-1"></th>
    </tr>
    <tr>
      <td>id0001</td>
      <td>田中太郎</td>
        <td>1989年04月26日</td>
      <td><input type="submit" class="btn" value="詳細";> 
        　<input type="submit" class="btn1" value="更新";> 
      　  <input type="submit" class="btn2" value="削除";> 
        </td>
    </tr>
    <tr>
      <td>id0002</td>
      <td>佐藤二郎</td>
        <td>2001年11月12日</td>
      <td><input type="submit" class="btn" value="詳細";> 
        　<input type="submit" class="btn1" value="更新";> 
      　  <input type="submit" class="btn2" value="削除";>  
        </td>
    </tr>
    <tr>
      <td>id0003</td>
      <td>佐川真司</td>
        <td>2000年01年01日</td>
      <td><input type="submit" class="btn" value="詳細";> 
        　<input type="submit" class="btn1" value="更新";> 
      　  <input type="submit" class="btn2" value="削除";> 
        </td>
    </tr>
  </table>
            
            
            
        </div>
          </div>
        
        
	</body>
</html>
